/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0rc-M5-7ux"; */
"0rc-M5-7ux.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "18z-JE-ukK"; */
"18z-JE-ukK.title" = "Box";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Anpassa verktygsfältet…";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "AccessoryControlCenter";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Sök";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Sänk";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Höj";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Sentry Tracking "; ObjectID = "2uW-1b-oMx"; */
"2uW-1b-oMx.title" = "Sentry-spårning ";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Stavning";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Förval";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Tal";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Minska";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Sök";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Helskärmsläge";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to colder setting"; ObjectID = "4Qs-mC-0cV"; */
"4Qs-mC-0cV.ibShadowedToolTip" = "Justera färgtemperaturen till att vara kallare";

/* Class = "NSMenuItem"; title = "Quit AccessoryControlCenter"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Avsluta AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Redigera";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Kopiera stil";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "5ho-xV-LVe"; */
"5ho-xV-LVe.title" = "Avsluta";

/* Class = "NSMenuItem"; title = "About AccessoryControlCenter"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Om AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Gör om";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Rätta stavning automatiskt";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Skrivriktning";

/* Class = "NSTextFieldCell"; title = "No Accessories Found"; ObjectID = "8uy-Nh-D5T"; */
"8uy-Nh-D5T.title" = "Inga tillbehör hittades";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to warmer setting"; ObjectID = "9TA-D2-80r"; */
"9TA-D2-80r.ibShadowedToolTip" = "Justera färgtemperaturen till att vara varmare";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart kopiering/inklistring";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Favorite Colors"; ObjectID = "Apk-k5-mQg"; */
"Apk-k5-mQg.ibShadowedToolTip" = "Redigera favoritfärger";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Inställningar…";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease brightness"; ObjectID = "BX8-tR-EoX"; */
"BX8-tR-EoX.ibShadowedToolTip" = "Minska ljusstyrkan";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Spara som…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Stavning och grammatik";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "ECL-ZU-S5Q"; */
"ECL-ZU-S5Q.title" = "<DEVICE NAME>";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "AccessoryControlCenter Hjälp";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Ersättningar";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Fet";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Förval";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Typsnitt";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Skrivriktning";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Innehåll";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Textersättning";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Visa stavning och grammatik";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Scenes"; ObjectID = "Hdp-X1-gsq"; */
"Hdp-X1-gsq.ibShadowedToolTip" = "Redigera scener";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Innehåll";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Nedsänkt";

/* Class = "NSSlider"; ibShadowedToolTip = "Color temperature"; ObjectID = "I6H-QS-z67"; */
"I6H-QS-z67.ibShadowedToolTip" = "Färgtemperatur";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Öppna…";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Marginaljustera";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Inga";

/* Class = "NSBox"; title = "Box"; ObjectID = "JVM-np-Hyd"; */
"JVM-np-Hyd.title" = "Box";

/* Class = "NSViewController"; title = "Elgato Control Center"; ObjectID = "Jbn-AD-jqP"; */
"Jbn-AD-jqP.title" = "Elgato Control Center";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Återgå till sparat";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Visa alla";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Lägg alla överst";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Klistra in linjal";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tVänster till höger";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Kopiera linjal";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Mm6-Jg-OqD"; */
"Mm6-Jg-OqD.title" = "Inställningar…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tFörval";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimera";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baslinje";

/* Class = "NSMenuItem"; title = "Hide AccessoryControlCenter"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Göm AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Sök föregående";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Sluta tala";

/* Class = "NSButton"; ibShadowedToolTip = "Open Key Light Settings"; ObjectID = "PoC-SM-UpT"; */
"PoC-SM-UpT.ibShadowedToolTip" = "Öppna Key Light-inställningar";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Större";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Visa typsnitt";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zooma";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tHöger till vänster";

/* Class = "NSButton"; ibShadowedToolTip = "Open Preferences"; ObjectID = "RIk-O7-OEy"; */
"RIk-O7-OEy.ibShadowedToolTip" = "Öppna inställningar";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Upphöjd";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Markera allt";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Gå till markering";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "Sns-Ec-UnQ"; */
"Sns-Ec-UnQ.ibShadowedToolTip" = "Slå på/av alla ljus";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fönster";

/* Class = "NSBox"; title = "Box"; ObjectID = "U2v-Du-kgN"; */
"U2v-Du-kgN.title" = "Box";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Börja med stor bokstav";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Centrera";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Göm övriga";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Kursiv";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Redigera";

/* Class = "NSBox"; title = "Box"; ObjectID = "WGD-yZ-Ue3"; */
"WGD-yZ-Ue3.title" = "Box";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Understruken";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Ny";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Klistra in och matcha stilen";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "WhO-Ux-Hhl"; */
"WhO-Ux-Hhl.title" = "<DEVICE NAME>";

/* Class = "NSBox"; title = "Box"; ObjectID = "XEV-gL-ot5"; */
"XEV-gL-ot5.title" = "Box";

/* Class = "NSMenuItem"; title = "Export Scenes…"; ObjectID = "XQt-li-U8i"; */
"XQt-li-U8i.title" = "Exportera scener…";

/* Class = "NSMenuItem"; title = "mParticle Tracking "; ObjectID = "XyA-eK-D5c"; */
"XyA-eK-D5c.title" = "mParticle-spårning ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Sök…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Sök och ersätt…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tFörval";

/* Class = "NSSlider"; ibShadowedToolTip = "Brightness"; ObjectID = "Ym9-5y-NL0"; */
"Ym9-5y-NL0.ibShadowedToolTip" = "Ljusstyrka";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Börja tala";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Vänsterjustera";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Stycke";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Skriv ut…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fönster";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Typsnitt";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Förval";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Visa färger";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Använd markering för sökning";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Skiftläge";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Inga";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Markering";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smarta länkar";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Små bokstäver";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Ångra";

/* Class = "NSButton"; ibShadowedToolTip = "Increase brightness"; ObjectID = "eSf-kB-oOH"; */
"eSf-kB-oOH.ibShadowedToolTip" = "Öka ljusstyrkan";

/* Class = "NSMenuItem"; title = "Device Manager"; ObjectID = "g9d-ji-72x"; */
"g9d-ji-72x.title" = "Enhetshanterare";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Klistra in";

/* Class = "NSMenuItem"; title = "Add Accessory…"; ObjectID = "gkN-hV-isv"; */
"gkN-hV-isv.title" = "Lägg till tillbehör…";

/* Class = "NSTextFieldCell"; title = "Open the Eve app on your iOS device and activate \"Stream Deck Access\" in the Eve Light Strip settings."; ObjectID = "h85-qW-Dh5"; */
"h85-qW-Dh5.title" = "Öppna Eve-appen på iOS-enheten och aktivera \"Åtkomst till Stream Deck\" i inställningarna för Eve Light Strip.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smarta citationstecken";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Kontrollera dokument nu";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Tjänster";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Mindre";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baslinje";

/* Class = "NSTextFieldCell"; title = "To connect a new Accessory open the Wi-Fi menu, choose it from the \"New Accessories\" section and follow the steps in \"AirPort Utility\".\n\nPlease use the \"Eve for HomeKit\" iOS app to connect Eve Light Strip.\n\nOtherwise go to \"Preferences\" and \"Reveal Hidden Accessories\"."; ObjectID = "j1R-vD-XBR"; */
"j1R-vD-XBR.title" = "Lägg till ditt första Elgato-ljus för att komma igång.";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Teckenmellanrum";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tHöger till vänster";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Visa sidofält";

/* Class = "NSBox"; title = "Box"; ObjectID = "ltI-ca-NUW"; */
"ltI-ca-NUW.title" = "Box";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Kontrollera grammatik med stavning";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "mei-r8-jWt"; */
"mei-r8-jWt.title" = "Felsök";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligaturer";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Öppna senaste";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Öka";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Radera";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Spara…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Sök nästa";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Utskriftsformat…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Kontrollera stavning medan jag skriver";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smarta streck";

/* Class = "NSBox"; title = "Box"; ObjectID = "ru2-NY-r3T"; */
"ru2-NY-r3T.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Visa verktygsfältet";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Dataavkännare";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Öppna senaste";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Teckenmellanrum";

/* Class = "NSWindow"; title = "Elgato Control Center"; ObjectID = "uIj-dQ-Wmm"; */
"uIj-dQ-Wmm.title" = "Elgato Control Center";

/* Class = "NSMenu"; title = "AccessoryControlCenter"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Klipp ut";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Klistra in stil";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Visa linjal";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Rensa menyn";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "viI-UX-MJF"; */
"viI-UX-MJF.ibShadowedToolTip" = "Slå på och av alla lampor";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Stora bokstäver";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Högerjustera";

/* Class = "NSTextFieldCell"; title = "Access Denied"; ObjectID = "wos-ET-EF8"; */
"wos-ET-EF8.title" = "Åtkomst nekad";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hjälp";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopiera";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "xA6-W2-goI"; */
"xA6-W2-goI.title" = "Felsök";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Alla";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Tal";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Visa ersättningar";

/* Class = "NSButton"; ibShadowedToolTip = "Drag to detach from menu bar"; ObjectID = "M6d-Gu-t9p"; */
"M6d-Gu-t9p.ibShadowedToolTip" = "Koppla loss från menyraden genom att dra";
